ALTER TABLE DT003 ALTER COLUMN DI059203 NUMERIC(20,0);
ALTER TABLE DT035 ALTER COLUMN DI059197 NUMERIC(20,0);
ALTER TABLE DT397 ALTER COLUMN DI059199 NUMERIC(20,0);
ALTER TABLE DT460 ALTER COLUMN DI059202 NUMERIC(20,0);
ALTER TABLE DT546 ALTER COLUMN DI059200 NUMERIC(20,0);
ALTER TABLE DT952 ALTER COLUMN DI059201 NUMERIC(20,0);